flbase.cpp File Reference

Implementation of the internal flext base classes. More...

`#include "flext.h"`
`#include "flinternal.h"`
`#include <cstring>`
`#include <cctype>`
`#include <cstdlib>`
`#include <g_canvas.h>`
`#include "flpushns.h"`
`#include "flpopns.h"`

## Macros

#define | __FLEXT_BASE_CPP

## Functions

void | canvas_getargs (int *argcp, t_atom **argvp)

## Detailed Description

Implementation of the internal flext base classes.

Remarks
  This is all derived from GEM by Mark Danks

## Macro Definition Documentation

## __FLEXT_BASE_CPP

#define __FLEXT_BASE_CPP

## Function Documentation

## canvas_getargs()

void canvas_getargs | ( | int * | argcp,
|  | t_atom ** | argvp
| ) |  |